﻿/*********************************************
*** Designed by Juergen Koller			   ***
*** Designers Home: http://www.LernVid.com ***
**********************************************/

/****************** LAYOUT ******************/

html {
	height : 101%;
}
body {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size:0.9em;
	margin:0;
	padding:0;
	line-height:1.3em;
	background-image:url('../images/background.png');
	overflow-x:hidden;
}
#wrapper, #foot_container {
	margin: 0 auto;
}
#wrapper {
	padding: 0 0 10px 0;
}
#foot_container {
	padding:0 0 7px 0;
	overflow:visible;
}
#header_container {
    height: auto;
	width: 100%;
	margin:auto;
	padding: 14px 0 0 0;
}
#header {
	min-height: 120px;
	margin: 0 -21px 15px -21px;
	padding:0 0 0 21px;
	position:relative;
	background-image:url('../images/header.jpg');
        background-position: right center;
        background-size: 600px 110px;
	background-repeat:no-repeat;
}
/* triangles in header */
.heckl {  
	width: 0; height: 0;  
	line-height: 0;  
	border-left: 19px solid transparent;  
	top: 100%;  
	left: 0;  
	position: absolute;  
}
.heckr {  
	width: 0; height: 0;  
	line-height: 0;  
	border-right: 19px solid transparent;  
	top: 100%;  
	right: 0;  
	position: absolute;  
}
/* triangles in header end */
#logo {
	width: auto;
	overflow:hidden;
}
a.imglogo {
	line-height: normal;
	font-size:36px;
	display:block;
	margin:0;
	padding:0;
}
a.imglogo:hover {
	text-decoration:none;
}
a.medialogo {
	line-height: normal;
	font-size:36px;
	display:block;
	margin:0;
	padding:0;
}
a.medialogo:hover {
	text-decoration:none;
}

#logo a.logo {
	line-height: normal;
	font-size:46px;
	display:block;
	margin:0;
	letter-spacing:-1px;
	padding: 20px 40px 10px 60px;
}
a.logo:hover {
	text-decoration:none;
}
div.slogan {
	line-height: normal;
	font-size:18px;
	display:block;
	margin:0;
	padding: 0 40px 10px 100px;
}
#headermodule1,#headermodule2 {
}
#topmenu_container {
	width: 100%;
	margin:0;
	height: auto;
	min-height:30px;
}
#topmenu {
	height:auto;
    margin:auto;
}
#topmenu ul, #topmenu ul li {
	list-style : none;
}
#subhead {
	height:33px;
	width: 99.5%;
	margin: 10px .2% 0 .2%;
	overflow:hidden;
	background-image:url('../images/subhead.png');
	background-repeat:repeat-x;
}
.breadcrumbs {
	float:left;
	max-width: 650px;
	height:16px;
	line-height:16px;
	overflow:hidden;
	font-size:11px;
	margin:8px 0 0 26px;
	padding: 0 7px;
}
#search {
	position:relative;
	float:right;
	height:22px;
	padding: 0 0 0 18px;
	margin: 4px 28px 0 0;
	background-image:url('../images/search.png');
	background-repeat:no-repeat;
	background-position: left 2px;
}
#container {
	text-align:left;
	padding: 10px 7px 0 7px;
	margin:auto;
}
#container2 {
	text-align:left;
	margin:auto;
}
#page_content {
	padding: 0px;
	margin: 0px;
	width: 100%;
}
#leftcol {
	width: 21%;
	float: left;
	margin:0;
	padding: 0 0 10px 0;
}
#rightcol {
	float: right;
	margin:0;
	padding: 0 0 10px 0;
}
/* left and right NOT loaded */
#content_out {
	margin: 0 0 0 0.2%;
}
/* just left loaded */
#content_outleft {
	float:right;
}
/* left and right loaded */
#content_outmiddle {
	float:left;
	margin: 0 1%;
}
/* just right loaded */
#content_outright {
	float:left;
}
#maincontent {
	float:left;
	width: 93.6%;
	padding: 20px 3% 20px 3%;
	margin:10px 0 0 0;
	min-height: 200px;
	overflow:hidden;
	background-image:url('../images/background.png');
}
.clr {
	clear:both;
}
#subfoot {
	min-height: 15px;
	line-height: 15px;
	width: 100%;
}
.copytext {
	padding: 3px 0;
	font-size: 11px;
	text-align:center;
	font-weight:bold;
}
#footer {
	min-height: 80px;
	margin: 0 -16px 0 -16px;
	padding:0;
	position:relative;
	overflow:visible;
	background-image:url('../images/footer.png');
	background-repeat:repeat-x;
}
.footer-inner {
	display:inline-block;
	width:100%;
	min-height:62px;
}
.feckl {  
	width: 0; height: 0;  
	line-height: 0;  
	border-left: 14px solid transparent;  
	top: -11px;  
	left: 0;  
	position: absolute;  
}
.feckr {  
	width: 0; height: 0;  
	line-height: 0;  
	border-right: 14px solid transparent;  
	top: -11px;  
	right: 0;  
	position: absolute;  
}

#scroll_up {
	float: right;
	width: 10%;
}
a#gotop {
	display:block;
	height:50px;
	line-height:45px;
	width:100%;
	text-align:center;
}
a#gotop:hover {
	text-decoration:overline;
}

.footer-bottom {
	display:inline-block;
	width: 100%;
	line-height:normal;
	font-style:italic;
}
span#date {
	font-size:10px;
	float:left;
	padding-left:20px;
}

span#copy {
	font-size:10px;
	text-align:right;
	float:right;
	padding-right:20px;
}
span#copy a:hover {
	text-decoration:none;
}

#leftcol .module, #leftcol .module_menu, #leftcol .module_text, 
#rightcol .module, #rightcol .module_menu, #rightcol .module_text {
	margin-top:0;
	background-color: transparent;
	border:0;
}
#leftcol .module div div, #leftcol .module_menu div div, #leftcol .module_text div div, 
#rightcol .module div div, #rightcol .module_menu div div, #rightcol .module_text div div {
}
#leftcol .module div.lvround-inner, #leftcol .module_menu div.lvround-inner, #leftcol .module_text div.lvround-inner, 
#rightcol .module div.lvround-inner, #rightcol .module_menu div.lvround-inner, #rightcol .module_text div.lvround-inner {
	margin: 0;
	padding: 10px 3%;
}
#leftcol .module div div div div, #leftcol .module_menu div div div div, #leftcol .module_text div div div div, 
#rightcol .module div div div div, #rightcol .module_menu div div div div, #rightcol .module_text div div div div {
	border: 0;
}
#leftcol h3.moduleh3, #rightcol h3.moduleh3 {
	font-size: 120%;
	background-image:url('../images/h3-module.png');
	background-repeat:repeat-x;
	border-bottom:0;
}
#wrapper #leftcol h3.moduleh3 {
	min-height:35px;
	line-height:35px;
	margin: 10px 0 0 -20px;
	padding: 0 10px 0 30px;
	text-align:left;
	position:relative;
	border-bottom:0;
}
#wrapper #rightcol h3.moduleh3 {
	min-height:30px;
	line-height:30px;
	margin: 10px -20px 0 0;
	padding: 0 30px 0 10px;
	text-align:right;
	position:relative;	
}
.h3eckl {  
	width: 0; height: 0;  
	line-height: 0;  
	border-left: 11px solid transparent;  
	top: 100%;  
	left: 0;  
	position: absolute;  
}
.h3eckr {  
	width: 0; height: 0;  
	line-height: 0;  
	border-right: 11px solid transparent;  
	top: 100%;  
	right: 0;  
	position: absolute;  
}
.moduletable h3 {
	margin: 10px 0;
}
/****************** MENUES ******************/

/**** Mainmenu with suffix: _menu START ****/

.module_menu ul.menu {
	margin: 0;
	padding : 0;
	background : none;
	list-style:none;
}
.module_menu ul.menu li {
	margin : 0;
	padding : 0 0 0 4px;
	background : none;
	list-style:none;
	margin: 0;
}
.module_menu ul.menu li a, .module_menu ul.menu li span.separator {
	display : block;
	vertical-align : middle;
	text-align : left;
	text-decoration : none;
	padding:3px 0;
	margin:4px 0 0 0;
	border-bottom:1px dotted #ccc;
	clear:both;
	overflow:visible;
}
.module_menu ul.menu li a img { 
	vertical-align:middle;
	padding-right: 5px;
}
.module_menu ul.menu li a span {
	vertical-align:middle;
}
.module_menu ul.menu li.current a {
	font-weight:bold;
}
.module_menu ul.menu li.current ul li a {
	font-weight:normal;
}
.module_menu ul.menu li ul {
	margin : 0 0 0 10px;
	padding : 0px;
}
.module_menu ul.menu li li {
	list-style: none !important;
	margin :0;
	padding : 0;
	min-height:22px;
	line-height: 22px;
	background : none;
}
.module_menu ul.menu ul li a {
	background: none;
	font-size:90%;
	min-height:18px;
	line-height:18px;
}
/**** Mainmenu with suffix: _menu END ****/

/* Mainmenu normal */

ul.menu {
	line-height:22px;
}
ul.menu li a span {
	clear:both;
	vertical-align:middle;
}

/* Mainmenu normal END */

.input, .inputbox {
	font-size:11px;
	padding : 2px 3px 2px 3px;
	margin : 2px 3px 2px 3px;
}
a, a:link, a:visited, a:active, a:focus {
	outline : none;
	text-decoration : none;
}

.shadow-left {
    display: block;
	height:8px;
	background-image:url('../images/shadow-l.png');
	background-repeat:no-repeat;
	background-position: left;
}
.shadow-right {
    display: block;
	height:8px;
	background-image:url('../images/shadow-r.png');
	background-repeat:no-repeat;
	background-position: right;
	margin-top:-8px;
	margin-bottom:10px;
}

/* To disable the shadows in modules using suffix "-shadows-off" */
.module-outer-shadows-off .shadow-left,
.module-outer-shadows-off .shadow-right {
	display:none;
}

/* Задолженность юрлиц, табы */
/*Tabs с переходом по клику*/
.korpus > div, .korpus > input { display: none; } 
.korpus label { padding: 5px; border: 1px solid #aaa; line-height: 28px; cursor: pointer; position: relative; bottom: 1px; background: #fff; color:#000000; font-size:14px; font-weight:bold;} 
.korpus input[type="radio"]:checked + label { border-bottom: 2px solid #fff; background: gold;}
.korpus > input:nth-of-type(1):checked ~ div:nth-of-type(1), 
.korpus > input:nth-of-type(2):checked ~ div:nth-of-type(2), 
.korpus > input:nth-of-type(3):checked ~ div:nth-of-type(3) { display: block; padding: 5px; border: 1px solid #aaa; }

/*#leftcol ul li.item-486 a {color:#FF0000;}*/
/* пункт меню "Кабінет споживача" */
#leftcol ul li.item-486 a {
    color: #FFFFFF!important;
    background-color: #2626FF;
    height: 22px;
	line-height: 22px;
	text-align:center;
	font-size:16px;
}
/* пункт меню "Передати показання лічільників" */
#leftcol ul li.item-498 a {
    color: #FFFFFF!important;
    background-color: #2626FF;
    height: 22px;
	line-height: 22px;
	text-align:center;
	font-size:12px;
	overflow: hidden;
}
/* пункт меню "Вхід до кабінетів" */
#leftcol ul li.item-512 a {
    color: #FFFFFF!important;
    background-color: #2626FF;
    height: 35px;
	line-height: 35px;
	text-align:center;
	font-size:16px;
}
/* пункт меню "Кабінет юридичної особи" */
#leftcol ul li.item-485 a {
    color: #FFFFFF!important;
    background-color: #2626FF;
    height: 22px;
	line-height: 22px;
	text-align:center;
	font-size:16px;
}

/* пункт меню "Інтерактивна мапа аварій" */
#leftcol ul li.item-543 a {
    color: #FFFFFF!important;
    background-color: #2626FF;
    height: 22px;
	line-height: 22px;
	text-align:center;
	font-size:16px;
}

/* Добавлено для модальных окон */
/* Базовые стили слоя затемнения и модального окна  */
.overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: none;
/* фон затемнения */
    background-color: rgba(0, 0, 0, 0.65);
    position: fixed; /* фиксированное поцизионирование */
    cursor: default; /* тип курсара */
}
/* активируем слой затемнения */
.overlay:target {
    display: block;
}
/* стили модального окна */
.popup {
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
/* фиксированное позиционирование, окно стабильно при прокрутке */
    position: fixed;
    padding: 15px;
    border: 1px solid #383838;
    background: #fefefe;
/* скругление углов */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
/* внешняя тень */
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.6s ease-out;
    -moz-transition: -moz-transform 0.6s ease-out;
    -o-transition: -o-transform 0.6s ease-out;
    transition: transform 0.6s ease-out;
}
/* активируем модальный блок */
.overlay:target+.popup {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 30%;
}
/* формируем кнопку закрытия */
.close {
    top: -10px;
    right: -10px;
    width: 20px;
    height: 20px;
    position: absolute;
    padding: 0;
    border: 2px solid #ccc;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    background-color: rgba(61, 61, 61, 0.8);
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    text-align: center;
    text-decoration: none;
    font: 13px/20px 'Tahoma', Arial, sans-serif;
    font-weight: bold;
    -webkit-transition: all ease .8s;
    -moz-transition: all ease .8s;
    -ms-transition: all ease .8s;
    -o-transition: all ease .8s;
    transition: all ease .8s;
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    font-size: 12px;
}
.close:hover {
    background-color: rgba(252, 20, 0, 0.8);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);    
}
/* изображения внутри окна */
.popup img {
    width: 100%;
    height: auto;
}
/* миниатюры слева/справа */
.pic-left, 
.pic-right {
    width: 25%;
    height: auto;
}
.pic-left {
    float: left;
    margin: 5px 15px 5px 0;
}
.pic-right {
    float: right;
    margin: 5px 0 5px 15px;
}
/* элементы м-медиа, фреймы */
.popup embed, 
.popup iframe {
    top: 0;
    right: 0;
    bottom: 0; 
    left: 0; 
    display:block;
    margin: auto;
    min-width: 320px;
    max-width: 600px;
    width: 100%;
}
.popup h2 { /* заголовок 2 */
    margin: 0;
    color: #008000;
    padding: 5px 0px 10px;
    text-align: left;
    text-shadow: 1px 1px 3px #adadad;
    font-weight: 500;
    font-size: 1.4em;
    font-family: 'Tahoma', Arial, sans-serif;
    line-height: 1.3;
}
/* параграфы */
.popup p {margin: 0; padding: 5px 0}

.button_oborotka {
    width: 150px;
    height: 50px;
	font-size: 18px;
	background-color: green;
	color: white;
}

/*! Hint.css - v2.6.0 - 2019-04-27
* http://kushagragour.in/lab/hint/
* Copyright (c) 2019 Kushagra Gour */

/*-------------------------------------*\
	HINT.css - A CSS tooltip library
\*-------------------------------------*/
/**
 * HINT.css is a tooltip library made in pure CSS.
 *
 * Source: https://github.com/chinchang/hint.css
 * Demo: http://kushagragour.in/lab/hint/
 *
 */
/**
 * source: hint-core.scss
 *
 * Defines the basic styling for the tooltip.
 * Each tooltip is made of 2 parts:
 * 	1) body (:after)
 * 	2) arrow (:before)
 *
 * Classes added:
 * 	1) hint
 */
[class*="hint--"] {
  position: relative;
  display: inline-block;
  /**
	 * tooltip arrow
	 */
  /**
	 * tooltip body
	 */ }
  [class*="hint--"]:before, [class*="hint--"]:after {
    position: absolute;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: hidden;
    opacity: 0;
    z-index: 1000000;
    pointer-events: none;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    transition: 0.3s ease;
    -webkit-transition-delay: 0ms;
    -moz-transition-delay: 0ms;
    transition-delay: 0ms; }
  [class*="hint--"]:hover:before, [class*="hint--"]:hover:after {
    visibility: visible;
    opacity: 1; }
  [class*="hint--"]:hover:before, [class*="hint--"]:hover:after {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    transition-delay: 100ms; }
  [class*="hint--"]:before {
    content: '';
    position: absolute;
    background: transparent;
    border: 6px solid transparent;
    z-index: 1000001; }
  [class*="hint--"]:after {
    background: #383838;
    color: white;
    padding: 8px 10px;
    font-size: 12px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 12px;
    white-space: nowrap; }
  [class*="hint--"][aria-label]:after {
    content: attr(aria-label); }
  [class*="hint--"][data-hint]:after {
    content: attr(data-hint); }

[aria-label='']:before, [aria-label='']:after,
[data-hint='']:before,
[data-hint='']:after {
  display: none !important; }

/**
 * source: hint-position.scss
 *
 * Defines the positoning logic for the tooltips.
 *
 * Classes added:
 * 	1) hint--top
 * 	2) hint--bottom
 * 	3) hint--left
 * 	4) hint--right
 */
/**
 * set default color for tooltip arrows
 */
.hint--top-left:before {
  border-top-color: #383838; }

.hint--top-right:before {
  border-top-color: #383838; }

.hint--top:before {
  border-top-color: #383838; }

.hint--bottom-left:before {
  border-bottom-color: #383838; }

.hint--bottom-right:before {
  border-bottom-color: #383838; }

.hint--bottom:before {
  border-bottom-color: #383838; }

.hint--left:before {
  border-left-color: #383838; }

.hint--right:before {
  border-right-color: #383838; }

/**
 * top tooltip
 */
.hint--top:before {
  margin-bottom: -11px; }

.hint--top:before, .hint--top:after {
  bottom: 100%;
  left: 50%; }

.hint--top:before {
  left: calc(50% - 6px); }

.hint--top:after {
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%); }

.hint--top:hover:before {
  -webkit-transform: translateY(-8px);
  -moz-transform: translateY(-8px);
  transform: translateY(-8px); }

.hint--top:hover:after {
  -webkit-transform: translateX(-50%) translateY(-8px);
  -moz-transform: translateX(-50%) translateY(-8px);
  transform: translateX(-50%) translateY(-8px); }

/**
 * bottom tooltip
 */
.hint--bottom:before {
  margin-top: -11px; }

.hint--bottom:before, .hint--bottom:after {
  top: 100%;
  left: 50%; }

.hint--bottom:before {
  left: calc(50% - 6px); }

.hint--bottom:after {
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%); }

.hint--bottom:hover:before {
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  transform: translateY(8px); }

.hint--bottom:hover:after {
  -webkit-transform: translateX(-50%) translateY(8px);
  -moz-transform: translateX(-50%) translateY(8px);
  transform: translateX(-50%) translateY(8px); }

/**
 * right tooltip
 */
.hint--right:before {
  margin-left: -11px;
  margin-bottom: -6px; }

.hint--right:after {
  margin-bottom: -14px; }

.hint--right:before, .hint--right:after {
  left: 100%;
  bottom: 50%; }

.hint--right:hover:before {
  -webkit-transform: translateX(8px);
  -moz-transform: translateX(8px);
  transform: translateX(8px); }

.hint--right:hover:after {
  -webkit-transform: translateX(8px);
  -moz-transform: translateX(8px);
  transform: translateX(8px); }

/**
 * left tooltip
 */
.hint--left:before {
  margin-right: -11px;
  margin-bottom: -6px; }

.hint--left:after {
  margin-bottom: -14px; }

.hint--left:before, .hint--left:after {
  right: 100%;
  bottom: 50%; }

.hint--left:hover:before {
  -webkit-transform: translateX(-8px);
  -moz-transform: translateX(-8px);
  transform: translateX(-8px); }

.hint--left:hover:after {
  -webkit-transform: translateX(-8px);
  -moz-transform: translateX(-8px);
  transform: translateX(-8px); }

/**
 * top-left tooltip
 */
.hint--top-left:before {
  margin-bottom: -11px; }

.hint--top-left:before, .hint--top-left:after {
  bottom: 100%;
  left: 50%; }

.hint--top-left:before {
  left: calc(50% - 6px); }

.hint--top-left:after {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  transform: translateX(-100%); }

.hint--top-left:after {
  margin-left: 12px; }

.hint--top-left:hover:before {
  -webkit-transform: translateY(-8px);
  -moz-transform: translateY(-8px);
  transform: translateY(-8px); }

.hint--top-left:hover:after {
  -webkit-transform: translateX(-100%) translateY(-8px);
  -moz-transform: translateX(-100%) translateY(-8px);
  transform: translateX(-100%) translateY(-8px); }

/**
 * top-right tooltip
 */
.hint--top-right:before {
  margin-bottom: -11px; }

.hint--top-right:before, .hint--top-right:after {
  bottom: 100%;
  left: 50%; }

.hint--top-right:before {
  left: calc(50% - 6px); }

.hint--top-right:after {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  transform: translateX(0); }

.hint--top-right:after {
  margin-left: -12px; }

.hint--top-right:hover:before {
  -webkit-transform: translateY(-8px);
  -moz-transform: translateY(-8px);
  transform: translateY(-8px); }

.hint--top-right:hover:after {
  -webkit-transform: translateY(-8px);
  -moz-transform: translateY(-8px);
  transform: translateY(-8px); }

/**
 * bottom-left tooltip
 */
.hint--bottom-left:before {
  margin-top: -11px; }

.hint--bottom-left:before, .hint--bottom-left:after {
  top: 100%;
  left: 50%; }

.hint--bottom-left:before {
  left: calc(50% - 6px); }

.hint--bottom-left:after {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  transform: translateX(-100%); }

.hint--bottom-left:after {
  margin-left: 12px; }

.hint--bottom-left:hover:before {
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  transform: translateY(8px); }

.hint--bottom-left:hover:after {
  -webkit-transform: translateX(-100%) translateY(8px);
  -moz-transform: translateX(-100%) translateY(8px);
  transform: translateX(-100%) translateY(8px); }

/**
 * bottom-right tooltip
 */
.hint--bottom-right:before {
  margin-top: -11px; }

.hint--bottom-right:before, .hint--bottom-right:after {
  top: 100%;
  left: 50%; }

.hint--bottom-right:before {
  left: calc(50% - 6px); }

.hint--bottom-right:after {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  transform: translateX(0); }

.hint--bottom-right:after {
  margin-left: -12px; }

.hint--bottom-right:hover:before {
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  transform: translateY(8px); }

.hint--bottom-right:hover:after {
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  transform: translateY(8px); }

/**
 * source: hint-sizes.scss
 *
 * Defines width restricted tooltips that can span
 * across multiple lines.
 *
 * Classes added:
 * 	1) hint--small
 * 	2) hint--medium
 * 	3) hint--large
 *
 */
.hint--small:after,
.hint--medium:after,
.hint--large:after {
  white-space: normal;
  line-height: 1.4em;
  word-wrap: break-word; }

.hint--small:after {
  width: 80px; }

.hint--medium:after {
  width: 150px; }

.hint--large:after {
  width: 300px; }

/**
 * source: hint-theme.scss
 *
 * Defines basic theme for tooltips.
 *
 */
[class*="hint--"] {
  /**
	 * tooltip body
	 */ }
  [class*="hint--"]:after {
    text-shadow: 0 -1px 0px black;
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3); }

/**
 * source: hint-color-types.scss
 *
 * Contains tooltips of various types based on color differences.
 *
 * Classes added:
 * 	1) hint--error
 * 	2) hint--warning
 * 	3) hint--info
 * 	4) hint--success
 *
 */
/**
 * Error
 */
.hint--error:after {
  background-color: #b34e4d;
  text-shadow: 0 -1px 0px #592726; }

.hint--error.hint--top-left:before {
  border-top-color: #b34e4d; }

.hint--error.hint--top-right:before {
  border-top-color: #b34e4d; }

.hint--error.hint--top:before {
  border-top-color: #b34e4d; }

.hint--error.hint--bottom-left:before {
  border-bottom-color: #b34e4d; }

.hint--error.hint--bottom-right:before {
  border-bottom-color: #b34e4d; }

.hint--error.hint--bottom:before {
  border-bottom-color: #b34e4d; }

.hint--error.hint--left:before {
  border-left-color: #b34e4d; }

.hint--error.hint--right:before {
  border-right-color: #b34e4d; }

/**
 * Warning
 */
.hint--warning:after {
  background-color: #c09854;
  text-shadow: 0 -1px 0px #6c5328; }

.hint--warning.hint--top-left:before {
  border-top-color: #c09854; }

.hint--warning.hint--top-right:before {
  border-top-color: #c09854; }

.hint--warning.hint--top:before {
  border-top-color: #c09854; }

.hint--warning.hint--bottom-left:before {
  border-bottom-color: #c09854; }

.hint--warning.hint--bottom-right:before {
  border-bottom-color: #c09854; }

.hint--warning.hint--bottom:before {
  border-bottom-color: #c09854; }

.hint--warning.hint--left:before {
  border-left-color: #c09854; }

.hint--warning.hint--right:before {
  border-right-color: #c09854; }

/**
 * Info
 */
.hint--info:after {
  background-color: #3986ac;
  text-shadow: 0 -1px 0px #1a3c4d; }

.hint--info.hint--top-left:before {
  border-top-color: #3986ac; }

.hint--info.hint--top-right:before {
  border-top-color: #3986ac; }

.hint--info.hint--top:before {
  border-top-color: #3986ac; }

.hint--info.hint--bottom-left:before {
  border-bottom-color: #3986ac; }

.hint--info.hint--bottom-right:before {
  border-bottom-color: #3986ac; }

.hint--info.hint--bottom:before {
  border-bottom-color: #3986ac; }

.hint--info.hint--left:before {
  border-left-color: #3986ac; }

.hint--info.hint--right:before {
  border-right-color: #3986ac; }

/**
 * Success
 */
.hint--success:after {
  background-color: #458746;
  text-shadow: 0 -1px 0px #1a321a; }

.hint--success.hint--top-left:before {
  border-top-color: #458746; }

.hint--success.hint--top-right:before {
  border-top-color: #458746; }

.hint--success.hint--top:before {
  border-top-color: #458746; }

.hint--success.hint--bottom-left:before {
  border-bottom-color: #458746; }

.hint--success.hint--bottom-right:before {
  border-bottom-color: #458746; }

.hint--success.hint--bottom:before {
  border-bottom-color: #458746; }

.hint--success.hint--left:before {
  border-left-color: #458746; }

.hint--success.hint--right:before {
  border-right-color: #458746; }

/**
 * source: hint-always.scss
 *
 * Defines a persisted tooltip which shows always.
 *
 * Classes added:
 * 	1) hint--always
 *
 */
.hint--always:after, .hint--always:before {
  opacity: 1;
  visibility: visible; }

.hint--always.hint--top:before {
  -webkit-transform: translateY(-8px);
  -moz-transform: translateY(-8px);
  transform: translateY(-8px); }

.hint--always.hint--top:after {
  -webkit-transform: translateX(-50%) translateY(-8px);
  -moz-transform: translateX(-50%) translateY(-8px);
  transform: translateX(-50%) translateY(-8px); }

.hint--always.hint--top-left:before {
  -webkit-transform: translateY(-8px);
  -moz-transform: translateY(-8px);
  transform: translateY(-8px); }

.hint--always.hint--top-left:after {
  -webkit-transform: translateX(-100%) translateY(-8px);
  -moz-transform: translateX(-100%) translateY(-8px);
  transform: translateX(-100%) translateY(-8px); }

.hint--always.hint--top-right:before {
  -webkit-transform: translateY(-8px);
  -moz-transform: translateY(-8px);
  transform: translateY(-8px); }

.hint--always.hint--top-right:after {
  -webkit-transform: translateY(-8px);
  -moz-transform: translateY(-8px);
  transform: translateY(-8px); }

.hint--always.hint--bottom:before {
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  transform: translateY(8px); }

.hint--always.hint--bottom:after {
  -webkit-transform: translateX(-50%) translateY(8px);
  -moz-transform: translateX(-50%) translateY(8px);
  transform: translateX(-50%) translateY(8px); }

.hint--always.hint--bottom-left:before {
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  transform: translateY(8px); }

.hint--always.hint--bottom-left:after {
  -webkit-transform: translateX(-100%) translateY(8px);
  -moz-transform: translateX(-100%) translateY(8px);
  transform: translateX(-100%) translateY(8px); }

.hint--always.hint--bottom-right:before {
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  transform: translateY(8px); }

.hint--always.hint--bottom-right:after {
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  transform: translateY(8px); }

.hint--always.hint--left:before {
  -webkit-transform: translateX(-8px);
  -moz-transform: translateX(-8px);
  transform: translateX(-8px); }

.hint--always.hint--left:after {
  -webkit-transform: translateX(-8px);
  -moz-transform: translateX(-8px);
  transform: translateX(-8px); }

.hint--always.hint--right:before {
  -webkit-transform: translateX(8px);
  -moz-transform: translateX(8px);
  transform: translateX(8px); }

.hint--always.hint--right:after {
  -webkit-transform: translateX(8px);
  -moz-transform: translateX(8px);
  transform: translateX(8px); }

/**
 * source: hint-rounded.scss
 *
 * Defines rounded corner tooltips.
 *
 * Classes added:
 * 	1) hint--rounded
 *
 */
.hint--rounded:after {
  border-radius: 4px; }

/**
 * source: hint-effects.scss
 *
 * Defines various transition effects for the tooltips.
 *
 * Classes added:
 * 	1) hint--no-animate
 * 	2) hint--bounce
 *
 */
.hint--no-animate:before, .hint--no-animate:after {
  -webkit-transition-duration: 0ms;
  -moz-transition-duration: 0ms;
  transition-duration: 0ms; }

.hint--bounce:before, .hint--bounce:after {
  -webkit-transition: opacity 0.3s ease, visibility 0.3s ease, -webkit-transform 0.3s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  -moz-transition: opacity 0.3s ease, visibility 0.3s ease, -moz-transform 0.3s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  transition: opacity 0.3s ease, visibility 0.3s ease, transform 0.3s cubic-bezier(0.71, 1.7, 0.77, 1.24); }

.hint--no-shadow:before, .hint--no-shadow:after {
  text-shadow: initial;
  box-shadow: initial; }
